
/****************************************************************
   Name:		NoticeOrder.css
   Description: Default style sheet for the NoticeOrder publication.
   Used by:     NoticeOrder-PE.xsl, NoticeOrder-web.xsl
****************************************************************/

/* Set base font size */
.publication-container {
    font-family: 'Roboto',sans-serif;
    font-size: 10pt;
}

    .publication-container > * {
        font-size: 1.05em;
    }

    /* START: MATCHING OLD STYLE*/
    .publication-container hr {
        border-top: 2px solid #427a26;
    }

h1.NoticeOrderPublicationHeader, h2.NoticeOrderPublicationHeader, h3.NoticeOrderPublicationHeader, h4.NoticeOrderPublicationHeader, h5.NoticeOrderPublicationHeader, h6.NoticeOrderPublicationHeader {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 0;
    margin-bottom: 0;
}

h1.StatusPublicationHeader, h2.StatusPublicationHeader, h3.StatusPublicationHeader, h4.StatusPublicationHeader, h5.StatusPublicationHeader, h6.StatusPublicationHeader {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 0;
    margin-bottom: 0;
}

h1.NoticeOrderPublicationHeader {
    font-family: 'Martel',serif;
    font-size: 1.6em;
    line-height: 1.333em;
    text-transform: uppercase;
}

h2.NoticeOrderPublicationHeader {
    font-family: 'Martel',serif;
    font-size: 1.2em;
    line-height: 1.333em;
    text-transform: uppercase;
    color: #427a26;
}

h3.NoticeOrderPublicationHeader {
    font-family: 'Martel',serif;
    font-size: 1.1em;
    line-height: 1.45em;
    color: #427a26;
}

h4.NoticeOrderPublicationHeader {
    font-size: 1.2em;
    line-height: 1.2em;
    padding-top: 0px;
    padding-bottom: 6pt;
}
h4.NoticeOrderPublicationHeaderFollowedBySame {
    padding-bottom: 12pt;
}

h1.StatusPublicationHeader {
    font-family: 'Martel',serif;
    font-size: 1.6em;
    line-height: 1.31em;
    text-transform: uppercase;
}

h2.StatusPublicationHeader {
    font-family: 'Martel',serif;
    font-size: 1.6em;
    line-height: 1.31em;
    text-transform: uppercase;
}

h3.StatusPublicationHeader {
    font-family: 'Martel',serif;
    font-size: 0.95em;
    line-height: 1.26em;
    color: #427a26;
}

h4.StatusPublicationHeader {
    font-size: 1.0em;
    line-height: 1.2em;
    padding-top: 0px;
    padding-bottom: 4.5pt;
}

h3.NoticePaperRubricTitle {
    font-size: 1.0em;
    line-height: 1.2em;
    text-transform: uppercase;
}

h2.NoticePaperRubricTitle {
    font-size: 1.2em;
    line-height: 1.333em;
    text-transform: uppercase;
}

h3.NoticesOfMotionsTitle {
    font-family: 'Roboto',sans-serif;
    font-size: 0.85em;
    line-height: 1.41em;
    color: black;
    font-weight: bold;
    text-transform: uppercase;
}

.publication-container table {
    border-top-width: 0;
    border-right-width: 0;
    border-bottom-width: 0;
    border-left-width: 0;
    width: 100%;
    border-color: grey;
    border-spacing: 0;
    border-collapse: separate;
    /*padding: 8px 10px;*/
}

.publication-container td {
    vertical-align: top;
    width: 50%;
    padding-top: 0px;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 0px;
}
/* END: MATCHING OLD STYLE*/

/* Global styles. */

.OrderOfBusinessTime {
    font-size: 1.0em;
    line-height: 1.2em;
    text-transform: none;
}

td.ItemTitle {
    font-size: 1.0em;
    line-height: 1.2em;
    font-weight: bold;
    padding-top: 8px;
    padding-bottom: 2pt;
}

td.ItemPara {
    font-size: 0.85em;
    line-height: 1.41em;
    padding-bottom: 12pt;
}
td.ItemParaWithSibling {
    padding-bottom: 6pt;
}
td.LastItemPara {
    padding-bottom: 18pt;
}

td.Para {
    font-size: 0.85em;
    line-height: 1.41em;
    padding-bottom: 6pt;
}
td.LastPara {
    padding-bottom: 12pt;
}

td.GroupList {
    font-size: 0.85em;
    line-height: 1.41em;
    padding-left: 24pt;
    padding-bottom: 6pt;
}

td.AmendmentPara {
    font-size: 0.85em;
    line-height: 1.41em;
    padding-bottom: 6pt;
}

td.BillNumber {
    font-size: 0.85em;
    line-height: 1.41em;
    padding-bottom: 6pt;
    font-weight: bold;
    text-align: center;
}
td.LongTitle{
    font-size: 0.85em;
    line-height: 1.41em;
    padding-bottom: 6pt;
    font-weight: bold;
}

td.MemberList {
    width: 33%;
    padding-bottom: 18pt;
}

table.Footnote {
    width: 100%;
    font-size: 0.7em;
    line-height: 1.2em;
}

.Bullet {
    font-size: 8.0pt;
    font-family: Wingdings;
    mso-char-type: symbol;
    mso-symbol-font-family: Wingdings;
}

publication-container > ul {
    margin-left: 10px
}


/* The following classes are named based on the style since they are used extensively. */

td.JustifiedTop {
    text-align: justify;
    vertical-align: top;
    width: 50%;
}

td.JustifiedCenter {
    text-align: center;
    vertical-align: top;
    width: 50%;
    padding: 0 20px;
}


/* NoticeOrder specific styles. */

td.GroupNumber {
    font-size: 0.85em;
    line-height: 1.41em;
    font-style: italic;
    padding-bottom: 4.5pt;
}
td.MotionNumber {
    font-size: 0.85em;
    line-height: 1.41em;
    font-style: italic;
    padding-bottom: 4.5pt;
}

td.UnopposedVotesTitle, td.OpposedVotesTitle {
    padding-top: 12pt;
    font-family: 'Martel',serif;
    font-size: 0.85em;
    line-height: 1.88em;
    color: #427a26;
    text-transform: uppercase;
    padding-bottom: 9pt;
}

td.SupplyPeriodTitle {
    font-size: 0.85em;
    line-height: 1.41em;
    padding-bottom: 6pt;
}

td.SupplyDayTitle {
    font-size: 0.85em;
    line-height: 1.41em;
    font-style: italic;
    padding-left: 36pt;
    padding-bottom: 6pt;
}
td.SupplyGroupTitle {
    font-size: 0.85em;
    line-height: 1.41em;
    font-weight: bold;
    padding-bottom: 8pt;
}

td.RecommendationTitle {
    font-size: 0.85em;
    line-height: 1.41em;
    text-align: center;
    font-style: italic;
    padding-top: 9pt;
    padding-bottom: 3pt;
}
td.RecommendationPursuant {
    font-size: 0.85em;
    line-height: 1.41em;
    text-align: center;
    font-style: italic;
    padding-bottom: 6pt;
}

td.RecommendationPurpose {
    font-size: 0.85em;
    line-height: 1.41em;
    padding-left: 24pt;
    padding-bottom: 6pt;
}

td.Note {
    font-size: 0.85em;
    line-height: 1.41em;
    font-style: italic;
    text-align: justify;
    padding-bottom: 6pt;
}
td.ItemNoteFollowedByItem {
    padding-bottom: 12pt;
}
td.LastNote {
    padding-bottom: 12pt;
}

.Pursuant {
    font-size: 0.85em;
    line-height: 1.41em;
    font-style: italic;
    text-align: justify;
    margin-bottom: 18pt;
}

td.ReviewItemEntry {
    font-size: 0.85em;
    line-height: 1.41em;
    text-align: justify;
    padding-bottom: 6pt;
}

td.LastReviewItemEntry {
    padding-bottom: 18pt;
}

/* The following styles are used in MemberList */

td.MemberList {
    width: 33%;
}

.ListPadding {
    padding-top: 4px;
    margin-left: 15pt;
    font-size: 10pt;
    padding: 0.75pt;
}

/* Table of Contents */

.publication-container .DefaultTableOfContentsTitle {
    text-align: center;
    font-size: 22px;
    font-weight: bold;
}

.publication-container .DefaultTableOfContentsSectionLink {
    /*margin-left: 30px;*/
    font-weight: bold;
    line-height: 26px;
    margin-top: 15px;
    display: inline-block;
}

.publication-container .DefaultTableOfContentsFile {
    margin-left: 50px;
    font-weight: bold;
    line-height: 26px;
}

table.DeletedItem {
    display: none;
}
